RubyGems Navigation menu

metasploit-model 3.0.0

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 3.0.0 - February 01, 2020 (79.5 KB)
  2. 2.0.4 - May 11, 2017 (79.5 KB)
  3. 2.0.3 - November 21, 2016 (79.5 KB)
  4. 2.0.2 - November 17, 2016 (79.5 KB)
  5. 2.0.1 - November 17, 2016 (79.5 KB)
Show all versions (57 total)

Runtime Dependencies (3):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Luke Imhoff

SHA 256 checksum:

fb40de0c98f1dbf48ca0aef6a657f69ac0407e7bd21010f63417a2ad1bd3dfdd

Total downloads 1,472,826

For this version 10,307

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.2.0

Links: